
TABLE
{

	font-family: Verdana;
	font-weight: normal;
	letter-spacing: 0px; 
	font-size: 10px;

}

#foldheader 
{
	FONT-WEIGHT: bold; 
	LIST-STYLE-IMAGE: url(../img/fold.gif); 
	CURSOR: hand; 
	position: relative; left: -1.3em; top: 1;
	LINE-HEIGHT: 1.1em;
	COLOR: #050647;
	MARGIN: -1px;
	letter-spacing: 0px;
}


#foldinglist 
{
	FONT-WEIGHT: normal;
	LIST-STYLE-IMAGE: url(../img/list.gif); 
	COLOR: #0953BC;
	letter-spacing: 0px;
	LINE-HEIGHT: 1.1em;
	MARGIN: 1px;
	font-size: 10px;
}


A.foldHold:active 
{
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	font-weight: normal;
	MARGIN: -9px;
	letter-spacing: 0px;
}

A.foldHold:link 
{
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	font-weight: normal;
	MARGIN: -9px;
	letter-spacing: 0px;
}

A.foldHold:visited 
{
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	font-weight: normal;
	MARGIN: -9px;
	letter-spacing: 0px;
}

A.foldHold 
{
	COLOR: Black; 
	TEXT-DECORATION: none; 
	font-weight: normal;
	MARGIN: -9px;
	letter-spacing: 0px;
}

A.foldHold:hover 
{
	COLOR: #6D7AB1; 
	TEXT-DECORATION: none; 
	font-weight: normal;
	MARGIN: -9px;
	letter-spacing: 0px;
}




A.foldType:active 
{
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	font-weight: bold;
	MARGIN: -9px;
	letter-spacing: 0px;
}

A.foldType:link 
{
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	font-weight: bold;
	MARGIN: -9px;
	letter-spacing: 0px;
}

A.foldType:visited 
{
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	font-weight: bold;
	MARGIN: -9px;
	letter-spacing: 0px;
}

A.foldType 
{
	COLOR: Black; 
	TEXT-DECORATION: none; 
	font-weight: bold;
	MARGIN: -9px;
	letter-spacing: 0px;
}

A.foldType:hover 
{
	COLOR: #6D7AB1; 
	TEXT-DECORATION: none; 
	font-weight: bold;
	MARGIN: -9px;
	letter-spacing: 0px;
}



.textField	
{
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-width: 1px;
	border-top-color: #04215A;
	border-right-color: #04215A;
	border-bottom-color: #04215A;
	border-left-color: #04215A;
}


.listText 
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #0953BC;
}

.identifier
{	font-family: Verdana;	
	font-weight: bold;	
	letter-spacing: 0px; 	
	font-size: 12px;	
	color: #2C2B77;
}